/* Class = "NSWindow"; title = "Registration"; ObjectID = "5"; */
"5.title" = "Registrierung";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "26"; */
"26.title" = "Schalttafel";

/* Class = "NSWindow"; title = "License Manager"; ObjectID = "35"; */
"35.title" = "Lizenzmanager";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "42"; */
"42.headerCell.title" = "Datum";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "43"; */
"43.headerCell.title" = "Name";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "44"; */
"44.headerCell.title" = "Art";

/* Class = "NSTableColumn"; headerCell.title = "Expires"; ObjectID = "45"; */
"45.headerCell.title" = "Läuft ab";

/* Class = "NSTextFieldCell"; title = "Click to purchase securely online. A license key will be emailed to you."; ObjectID = "76"; */
"76.title" = "Klicken Sie hier, um sicher über das Web zu bezahlen. Sie erhalten anschließend eine E-Mail die Ihren Lizenzschlüssel enthält.";

/* Class = "NSTextFieldCell"; title = "If you already purchased Amadeus on the Mac App Store, you can click here to transfer this license to the non-App Store version."; ObjectID = "77"; */
"77.title" = "Wenn Sie Amadeus Pro schon im Mac App Store gekauft haben, können Sie hier klicken, um diese Lizenz auf die Nicht-App-Store-Version zu übertragen.";

/* Class = "NSTextFieldCell"; title = "Please register Amadeus Pro 3."; ObjectID = "79"; */
"79.title" = "Bitte registrieren Sie Amadeus";

/* Class = "NSTextFieldCell"; title = "Once you have received your license key, please enter it below, together with your name, in order to register your copy of Amadeus Pro 3."; ObjectID = "81"; */
"81.title" = "Sobald Sie den Lizenzschlüssel erhalten haben, geben Sie ihn bitte zusammen mit Ihrem Namen unten ein, um Amadeus zu registrieren.";

/* Class = "NSButtonCell"; title = "Import..."; ObjectID = "82"; */
"82.title" = "Importieren…";

/* Class = "NSButtonCell"; title = "Purchase Online..."; ObjectID = "83"; */
"83.title" = "Online kaufen…";

/* Class = "NSTextFieldCell"; title = "Import App Store License:"; ObjectID = "84"; */
"84.title" = "App-Store-Lizenz importieren:";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "85"; */
"85.title" = "Ihr Name:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "86"; */
"86.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Lost your key?"; ObjectID = "87"; */
"87.title" = "Schlüssel verloren?";

/* Class = "NSTextFieldCell"; title = "Your license key:"; ObjectID = "88"; */
"88.title" = "Ihr Lizenzschlüssel:";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "89"; */
"89.title" = "Registrieren";

/* Class = "NSTextFieldCell"; title = "Purchase securely online:"; ObjectID = "90"; */
"90.title" = "Online kaufen:";

/* Class = "NSTextFieldCell"; title = "Your old license key:"; ObjectID = "91"; */
"91.title" = "Ihr alter Lizenzschlüssel:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "92"; */
"92.title" = "OK";

/* Class = "NSTextFieldCell"; title = "This license key is only valid together with a license key for Amadeus Pro 2 or Amadeus Lite 3. Please enter your old license key."; ObjectID = "93"; */
"93.title" = "Dieser Lizenzschlüssel ist nur in Verbindung mit einem Lizenzschlüssel für Amadeus Pro 1.x gültig. Bitte geben Sie Ihren alten Lizenzschlüssel ein:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "96"; */
"96.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "97"; */
"97.title" = "Ihr Name:";

/* Class = "NSTextFieldCell"; title = "Amadeus licenses installed on this system"; ObjectID = "98"; */
"98.title" = "Installierte Lizenzen für Amadeus:";

/* Class = "NSButtonCell"; title = "Delete license"; ObjectID = "99"; */
"99.title" = "Lizenz löschen";

/* Class = "NSButtonCell"; title = "Add license..."; ObjectID = "100"; */
"100.title" = "Lizenz hinzufügen…";

/* Class = "NSButtonCell"; title = "Import App Store License..."; ObjectID = "137"; */
"137.title" = "App-Store-Lizenz importieren…";

/* Class = "NSButtonCell"; title = "Import App Store License"; ObjectID = "141"; */
"141.title" = "App-Store-Lizenz importieren";

/* Class = "NSTextFieldCell"; title = "Status:"; ObjectID = "LhT-YR-eqD"; */
"LhT-YR-eqD.title" = "Status:";

/* Class = "NSTextFieldCell"; title = "<STATUS>"; ObjectID = "VGr-iD-egG"; */
"VGr-iD-egG.title" = "<STATUS>";
